Subject: Re: [lojban] Re: Alice proofreading

From: Björn Gohla <[email-masked]>
Date: Fri, 28 Mar 2003 22:27:21 +0100

On 2003-03-28 20:09, Pierre Abbat wrote:
> On Friday 28 March 2003 13:05, Robin Lee Powell wrote:
> > On Thu, Mar 27, 2003 at 09:57:01PM -0500, Craig wrote:
> > > Classical Latin would have "kErasus" if it is a short a and
> > > "kerAsus" if it is a long a.
> >
> > OK, then why are people using ceraso in lojban instead of keraso?
>
> According to the rules for Lojbanizing Latin words given in chapter 4, 'c'
> is changed to 'k' before a back vowel. Before a front vowel, it is left
> alone.

that seems to depend on what kind of latin you are referring to, the cited 
rules must be based on some postclassical pronounciation, which i like a lot 
less than pronuntiatio restituta. in the latter, being the most likely way 
latin sounded in republican times, 'c' is always a lojban 'k'.

- -- 
In mathematics, it's not enough to read the words
you have to hear the music.
Björn Gohla (Wissenschaftler, Weltbürger) <[email-masked]>; key id: 834F4976; 
key fingerprint: 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976;